blog
discuss
releases
documentation

Development Blog

Firebug 1.9a5

getfirebug.com has Firebug 1.9a5

Firebug 1.9a5 is compatible with Firefox 5 – Firefox 10 (nightly).

There is one bug in Firefox that prevents using Firebug’s debugger on Aurora. It’s already fixed in Firefox Nightly and currently being ported to Aurora.

Update: Fix for the bug has been ported to Aurora.

Firebug 1.9a5 fixes 6 issues.

There are no new features in this release. We have been mostly focused on stability and regression bugs.

We are planning to release 1.9 beta 1 soon so, any feedback is appreciated!

Please post feedback in the newsgroup, thanks

Jan ‘Honza’ Odvarko

Comments are closed.